	div.rsvp {
		margin-top: 1em;
		margin-bottom: 1em;
	}
	.eventReg_loading {
		position: fixed;
		z-index: 2000;
		top: 50%;
		left: 50%;
		/* bring your own prefixes */
		transform: translate(-50%, -50%);
	}
	#errors {
		display: none;
	}
	.errorwindow {
		border-radius: 5px;
		border: 1px solid red;
		padding: 1em;
		color: red;
	}
    .formheader {
        font-family: "Quarto A","Quarto B",Georgia,Times,serif;
        font-weight: bold;
        color: #13284a;
        font-size: 1.3em;
        border-bottom: 2px solid #0099cc;
        margin-bottom: 0.5em;
    }
    div#additionalQuestions label.form-label {
        font-weight: normal;

    }
    div.additionalQuestion {
         margin-bottom: 0.5em;
    }
    div.additionalQuestion div.form-inline {
        padding: 0.5em;
    }
    .qContainer input[type="checkbox"] {
        padding-right: 1em;
    }
    .qContainer input[type="text"] {
        margin-left: 1em;
    }
    .qContainer select {
        margin-left: 1em;
    }
    .soldout {
        text-decoration: line-through;
        color: #999999;
    }
    .unc-addlt-question-select {
        width: auto;
    }
    .form-check-unc {
        padding-right: 2em;
    }
